sepm.menuseparator {
	background-image: url(../fr/left_nav/menu-sep.gif);
	background-repeat: no-repeat;
}

.barrerecherche {
	background-image: url(../fr/top_nav/bg_recherche3.gif);
	background-repeat: repeat-y;
	background-color: #374B85;
	background-position: left top;
}

body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.9em; 
color: #000000; 
background-color: #FFFFFF
}

input {
font-family : "Courier New", Courier, mono; 
font-size : 12px; 
} 

input.submit {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 

select {
background-color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 

.topnav {
	font-size : 10px;
	font-family : "Verdana", "helvetica";
	color : #FFF;
	text-decoration : none;
} 
A.topnav:link {
	font-size : 10px;
	font-family : "Verdana", "helvetica";
	color : #FFF;
	text-decoration : none;
} 
A.topnav:visited {
	font-size : 10px;
	font-family : "Verdana", "helvetica";
	color : #FFF;
	text-decoration : none;
} 
A.topnav:active {
	font-size : 10px;
	font-family : "Verdana", "helvetica";
	color : #FFF;
	text-decoration : none;
} 
A.topnav:hover {
	font-size : 10px;
	font-family : "Verdana", "helvetica";
	color : #FFF;
	text-decoration : none;
} 

A.h2:link {
font-size : 1em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.h2:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.h2:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.h2:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 

A.result:link {
font-size : 0.8em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.result:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.result:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.result:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
} 

A.pathnav:link {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:visited {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:active {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:hover {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
.path {
font-family : "Verdana", "helvetica"; 
font-size : 10px; 
color : #666666; 
} 
A {   
COLOR: #032E7B;
}
A:link {	
COLOR: #032E7B;
}
A:visited {
COLOR: #032E7B;
}
A:active {
COLOR: #032E7B;
}
A:hover {
COLOR: #000000;
}
.savoirplus {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.savoirplus:link {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.savoirplus:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.savoirplus:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
} 
A.savoirplus:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #000000; 
}

A.thirdlevel:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.thirdlevel:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.thirdlevel:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : underline;
} 
A.thirdlevel:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #000000; 
text-decoration : underline; 
}

A.leftnav:link {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : none; 
} 
A.leftnav:visited {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : none; 
} 
A.leftnav:active {
font-size :10px; 
font-family : "Verdana", "helvetica"; 
color : #032E7B; 
text-decoration : none; 
} 
A.leftnav:hover {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #606769; 
text-decoration : none; 
} 

.note {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #000000; 
} 
.pertinence {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #003366; 
} 
td {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
color : #000000; 
}
h1 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.2em; 
font-weight : bold; 
color : #032E7B; 
} 
.subtitle {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #9c0000; 
} 
h2 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #032E7B; 
} 
h3 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #032E7B; 
}
h4 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #000000; 
}
.septopnav {  
font-family: Verdana, Helvetica;
font-size: 10px; 
color: #FFFFFF
}
.actudate {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: 003366
}
.newstitle1 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
font-weight : bold; 
color : #003366; 
} 
.newstitle2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #032E7B; 
}
.newstitle3 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-weight : bold; 
color : #032E7B; 
}
.newstitle4 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.6em; 
font-weight : bold; 
color : #032E7B; 
}
.newstitle5 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 0.9em; 
font-weight : bold; 
color : #032E7B; 
}

.filesize { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #000000; 
}

.image {
	TEXT-ALIGN: center
}


.hlinetop {  background-color: #629BC6}

.vlineleft {  background-color: #ffffff}

.vlineright1 {
}
.vlineright2 {  background-color: #ffffff}

.hlinebottom { background-color: #B4C9CC}

.functionmenu {  background-color: #FFFFFF}
.hlinefunction {  background-color: #B4C9CC}



.hlinesepmain {  
    background-color: #8194B9
}

.sepmainmenu {
	/*background-image: url(../../../fr/left_nav/ban_separator.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
}

.mainmenu { 
 background-color: #c4dbef;
}
.mainmenubottom {
	background-color: #C4DBEF;
}

.vlinemain {  background-color: #ffffff}

.submenu {
	background-color: #E6EFF9;
}
.sepsubmenu {  background-color: #A1D3E9}

.toolmenu {
	background-color: #243F77;
	background-image: url(../fr/top_nav/bg_recherche2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.searchmenu {
	color: #FFF;
}

.cadre {  background-color: #CCCCCC}

.3levelmenu {  background-color: #EEEEEE}

.boxvlineleft {  background-color: #ffffff}
.boxhlinebottom {  background-color: #ffffff}

.boxtitle1 {
	background-color: #E4EEF8
}
.boxtitle2 {  background-color: #ffffff}

.boxcontent1 {
	background-color: #F4F9FD
}
.boxcontent2 { background-color: #032E7B}

.boxbkg {  background-color: #ffffff}

.legend {
	background-color: #E6EFF9
}

.head1 {  background-color: #FFFFFF}
.hlinehead1 {  background-color: #FFFFFF}

.head2 {  background-color: #FFFFFF}
.hlinehead2 {  background-color: #FFFFFF}

.innerboxtitle {  background-color: #D6D6D6}
.innerboxcontent {  background-color: #EDEDED}
.innerboxcadre {  background-color: #EDEDED}
.innerboxdocs {  background-color: #D9D9D9}

.update {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333;
}

.copyright { font-family : Arial, Helvetica, sans-serif; color : #000000; }
.legendtxt { font-family : Arial, Helvetica, sans-serif; font-size : 0.7em; color : #000000; }
.date { font-family : Arial, Helvetica, sans-serif; font-size : 11px; } 

li {  color: #000000}
.documenttitle1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 0.9em; font-weight : bold; color : #000000; }
li.3level {  color: #032E7B}
.documenttilte2 { font-family : Arial, Helvetica, sans-serif; font-size : 1.1em; font-weight : bold; color : #000000; }

.boxtitletxt1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #000;
}

.boxtxt1 { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #000000}
A.boxtxt1:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 
A.boxtxt1:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 
A.boxtxt1:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 

.boxtitletxt2 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color : #FFFFFF; }
.boxtxt2 { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #000000}
A.boxtxt2:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 
A.boxtxt2:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 
A.boxtxt2:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #032E7B
} 


A.sitemap1:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap1:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap1:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
}

A.sitemap2:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap2:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap2:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
}

A.sitemap3:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
} 
A.sitemap3:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
} 
A.sitemap3:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
}
span.error_red {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica";
font-weight: normal;
color: #FF0000;
}
hr {  background-color: #E0E0E0; height: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
img {border:0px;}


/* Highlighting */
/* ----------------------------------------------------- */
.hl1 {
  background-color : #FFFF80;
  color : #000000;
  font-weight : bold; 
}
.hl2 {
  background-color : #FFB0FF;
  color : #000000;
  font-weight : bold; 
}
.hl3 {
  background-color : #B0FFFF;
  color : #000000;
  font-weight : bold; 
}
.hl4 {
  background-color : #FFB0B0;
  color : #000000;
  font-weight : bold; 
}
.hl5 {
  background-color : #B0FFB0;
  color : #000000;
  font-weight : bold; 
}
.hl6 {
  background-color : #B0B0FF;
  color : #000000;
  font-weight : bold; 
}



.newsboxdate { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
} 
.newsboxtitle {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #000000; 
background-color : #f0f0f0;
display: block;
padding: 2px 5px;
} 
.listindent {
margin-left:15px;
text-indent:-10px;
margin-top:3px;
margin-bottom: 10px;
}
.textindent {
margin-left:15px;
margin-top:3px;
margin-bottom: 10px;
}
.smallertext {
font-size : 0.9em; 
}
.newsindentpath1 {
margin-left:5px;
margin-top:10px;
margin-bottom:5px;
font-family : Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #000000; 
}


.newsindentpath2 {
margin-left:15px;
margin-top:10px;
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #000000; 
}
.newsindentpath3 {
margin-left:25px;
margin-bottom:5px;
}

td.searchmenu form {
margin: 0px;
padding: 0px;
}

body.print {
  background-color: #FFFFFF
}

img {
    border: 0px;
}

#listActu {
padding-left:20px;
}
#listActu li {
padding-bottom:10px;
}

/* ACR */

select.regions option
{
  padding-left: 2em;
}

select.regions option.region, select.regions option.header
{
  padding-left: 0;
}

select.regions option.region
{
  font-weight: bold;
}

td.boxheader
{
background-color: #032e7b;
color: #ffffff;
}


table.contactdata td {
    background: none repeat scroll 0 0 #e9eef5;
    border-bottom: 1px solid #c8dbea;
   padding: 5px;
}
table.contactdata h2 {
    border-bottom: 1px solid #4979b9;
    font:  bold 1.1em Arial,Helvetica,sans-serif;
color:#4a7fc6;}

table.contactdata td.contactname {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #c8dbea -moz-use-text-color -moz-use-text-color;
    border-style: none solid none none;
    border-width: 0 1px 0 0;
    padding: 3px;
}
table.contactdata td.separator {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    padding: 3px;
}
table.contactdataservices {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #B9C7E1;
}


/* Communs */
form.searchForm,.searchForm ul p {
	margin:0;
	padding:0;
}
.searchForm input, .searchForm textarea, .searchForm select {
	color:#4B637D;
	font-size:100%;
}
.searchForm input[type="text"], .searchForm .inputtext {
	border:1px solid #7f9db9;
}
.searchForm .smaller {
	font-size:0.8em;
	line-height:1.2em;
}
.searchForm .labelHide {
	display:none;
}

.searchForm fieldset .formContent {
	border:1px solid #ccc;
}
.searchForm .formContent {
	margin:0;
	padding:1em;
	position:relative;
}
.searchForm .formContent .formContent {
	border:0;
	margin:0;
	padding:0;
}

.searchForm div.formContent .label {
	float:left;
	//padding-right:0.5em;
	text-align:right;
	width:23em;
}
.searchForm div.formContent span.formw {
	display:block;
	margin:0 0 5px;
	text-align:left;
	vertical-align:top;
}
.searchForm div.formContent .radiobutton, .searchForm div.formContent .checkbox {
	margin:0 0.5em 0 0;
	padding:0;
	vertical-align:middle;
	width:14px;
}
.searchForm div.formContent .selectBox {
	margin:0.3em 0 0;
	padding:0;
	vertical-align:text-bottom;
}
.searchForm div.formContent .textarea {
	margin:0.6em 0 0;
	padding:0;
}
.searchForm .submit {	
	
}
.searchForm .pathnav {
	font-size:80%;
}
.searchForm .nofieldset {
	border:0;
	border-style:solid;
	margin:0;
	padding:0;
}
.searchForm .nofieldset .formContent {
	border:0;
}
.searchForm .nofieldset legend {
	font-size:0 !important;
	left:-10000px;
	line-height:0 !important;
	position:absolute !important;
	top:-10000px;
}
.searchForm fieldset {
	border:0;
	display:block;
	margin:0;
	padding:0;
	position:relative;
}
.searchForm fieldset legend, .searchForm .legendlike, .searchForm div.feedbackForm h2 {
	color:#032E7B;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:0 7px;
	position:relative;
	white-space:normal;
}
.searchForm div.dateLines .selectbox {
	vertical-align:middle;
}

.searchForm .clear {clear:both; line-height:0; font-size:0; height:0;}
.searchForm .clearR {clear:right; line-height:0; font-size:0; height:0;}
.searchForm .clearL {clear:left; line-height:0; font-size:0; height:0;}

.searchForm .none, .searchForm legend.none span {
	position:absolute;
	top:-5000px;
	left:-5000px;
	overflow:hidden;
	width:1px;
	height:1px;
}

/* Recherche avancee
 ----------------------------------------------------- */
.dateLines {
	float:left;
	line-height:150%;
}
div.dateLines p {
	margin:0;
	padding:0 0 8px;
}
div.searchForm .formContent, fieldset.advSearch2 .formContent {
	border:1px solid #ccc;
}
div.searchForm div.formContent .label {
	float:left;
	text-align:left;
	width:17em;
}
div.searchForm hr {
	clear:left;
}
div.searchForm #between, div.searchForm #nimpcand {
	float:left;
	margin-right:0.4em;
}
fieldset.advSearch {
	width:37em;
}
fieldset.advSearch div.content {
	margin:1em 10em 1em 0;
	padding:0;
}
fieldset.advSearch .formContent {
	height:5em;
	margin-bottom:1em;
	margin-left:0;
	padding:1em;
	position:relative;
}
fieldset.advSearch .submit {
	bottom:0;
	position:absolute;
	right:-8em;
}
.advSearch2 .formContent {
	margin-bottom:1em;
	margin-left:0;
	padding:10px;
}
div.searchForm .advSearch2 .label {
	display:block;
	width:27em;
}
fieldset.advSearch2 legend, fieldset.advSearch2 .legendlike {
}
.advSearch2 .formContent .help {
	float:left;
	font-size:90%;
	padding-left:1em;
	width:45%;
}
.advSearch2 .formContent .formw {
	float:left;
	text-align:left;
	width:12.5em;
}
.advSearch2 .formContent hr {
	background-color:#4774B0;
	border:0;
	clear:left;
	color:#4774B0;
	height:1px;
	margin:10px 0;
	position:relative;
}
.advSearch2 .formContent #categories {
	float:left;
}

/* Résultats de recherche
 ----------------------------------------------------- */
#searchResults {
	padding-top:1em;
	width:100%;
	border-color:#D6E1EF;
}
#searchResults .size {
	font-size:80%;
	font-weight:normal;
	text-decoration:none;
	white-space:nowrap;
}
#searchResults .description {
	line-height:120%;
}
.searchnav {
	margin-top:0.5em;
	text-align:center;
}
#searchResults .pathnav {
	color:#000;
	font-size:80%;
}
#searchResults .date {
	color:#000;
}
#searchResults .title, #searchResults .title a {
	color:#032E7B;
}
#searchResults .title {
	font-weight:bold;
}
#searchResults .format {
	vertical-align:middle;
}
#searchResults .date {
	font-size:80%;
	font-weight:normal;
}
#searchResults ol li {
	margin-bottom:1.5em;
}
#searchResults a span.size, #searchResults a {
	text-decoration:none;
}
#searchResults a span.text {
	text-decoration:underline;
}